<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<!-- DO NOT EDIT: file automatically generated by ucampas from
     /auto/anfs/www/VH-cl/html/privacy-b.html -->
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml"><head><meta content="text/html; charset=UTF-8" http-equiv="Content-Type" /><meta content="text/css" http-equiv="Content-Style-Type" /><title>Computer Laboratory: Web server privacy policy</title><link href="style/layout.css" media="all" rel="stylesheet" type="text/css" /><link href="style/print.css" media="print" rel="stylesheet" type="text/css" /><link href="style/blue.css" media="all" rel="stylesheet" type="text/css" /><!--[if IE 6]><link rel="stylesheet" href="style/ie6.css" type="text/css" media="screen" /><script type="text/javascript" src="js/minmax.js"></script><![endif]--><!--[if IE 7]><link rel="stylesheet" href="style/ie7.css" type="text/css" media="screen" /><![endif]--><link href="sitemap/" rel="Next" /><link href="." rel="Up" /><script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');
  ga('create', 'UA-47341509-1', 'cam.ac.uk');
  ga('send', 'pageview');
</script></head>
<body class="two-col dept">
<div id="skip"> <a accesskey="2" href="#skip-content">Skip to content</a>&#160;|&#160;<a accesskey="0" href="http://www.cam.ac.uk/site/accesskeys.html">Access key help</a> </div><div id="header">  <div id="branding"><a accesskey="1" href="http://www.cam.ac.uk/"><img alt="University of Cambridge" class="ucam" src="images/identifier.gif" /></a>
  </div>

    <div id="site-search">
    <form action="https://www.google.co.uk/search" method="get">      <fieldset>      <label for="search-term">Search</label>
      <input accesskey="4" id="search-term" name="q" type="text" value="" />      <input alt="Search" id="search-button" src="images/button-search.gif" title="Search" type="image" value="Search" />
      

      <input name="domains" type="hidden" value="cam.ac.uk;www.cl.cam.ac.uk" /><input name="sitesearch" type="hidden" value="www.cl.cam.ac.uk" /></fieldset>
    </form>

  <ul><li class="last"><a href="search/">Advanced search</a></li><li><a href="az/">A&#8211;Z</a></li><li><a href="contact/">Contact us</a></li></ul>
  </div>
</div>

<div id="dept-title"><h1><a href=".">Computer Laboratory</a></h1>
</div>

<div id="container"> <a id="skip-content" name="skip-content"></a>
<ul id="nav-breadcrumb"><li class="first"><a href=".">Computer Laboratory</a></li><li><a href="privacy.html">Web server privacy policy</a></li></ul><ul id="nav-primary"><li><div><a href="intro/">About the Computer Laboratory</a></div></li><li><div><a href="research/">Research</a></div></li><li><div><a href="teaching/">Teaching&#160;&#187;</a></div></li><li><div><a href="seminars/">Seminars</a></div></li><li><div><a href="library/">Library&#160;&#187;</a></div></li><li><div><a href="techreports/">Technical reports</a></div></li><li><div><a href="admissions/">Admissions information</a></div></li><li><div><a href="http://www.jobs.cam.ac.uk/job/?unit=u00115">Job vacancies&#160;&#8594;</a></div></li><li><div><a href="misc/">Miscellaneous</a></div></li><li><div><a href="local/">Internal information</a></div></li><li><div><a href="freshers/">Freshers: Preparing to study Computer Science&#160;&#187;</a></div></li><li><div><a href="sitemap/">Sitemap</a></div></li></ul><div id="content"><div id="content-primary">
<h1>Privacy policy for the Computer Laboratory web server</h1>

<p>As is the case with most web sites, our web server
<samp>www.cl.cam.ac.uk</samp> produces log files that record, for each
HTTP request sent to it, the IP address from where our server believes
the request came from (which is often the address of an intermediate
proxy server), the date and time, the HTTP request itself (command and
URL), our server's result code, and the number of bytes transmitted.
If a user has logged into our web server, it may also record that
user's identity. Such logins may be verified via the University of
Cambridge <a href="http://raven.cam.ac.uk/">Raven</a> authentication
service. We may enable the recording of additional data from time to
time as the need arises.

</p><p>All data is available to the server's administrators and will be
used primarily to monitor the server's performance, to optimize the
content of our web site, and to detect malfunctions or malicious
behaviour. Log files may also be made available to other members of
the Computer Laboratory or Computing Service, for similar purposes and
for use in research projects. We may keep our log files indefinitely.
Our detailed log files are not normally available to anyone outside
the University of Cambridge Computer Laboratory or Computing Service,
unless we are required to transfer such data by UK law. We may publish
summary statistics generated from our web-server logs, which do not
contain information related to individual users.

</p><p>This site may store HTTP cookies in your web browser as part of
user authentication (login) and to store information needed by other
facilities.

</p><p>This site may store HTTP cookies in your web browser as used by Google Analytics.

</p><p>As is the case with most web sites, individual pages on this site
may contain links to images on other web sites. If your web browser is
configured to fetch images automatically, similar data may be recorded
by these other web servers as well as the images are being loaded.

</p><p>Individual pages on this web site may contain forms for interacting
with databases and other interactive services. Any data entered into
such forms may be recorded by the respective server and, where
personal data is collected, we ask the operator of such a service to
provide a link to a privacy policy for this service.

</p><h3>Links</h3>

<ul>
<li><a href="http://www.cam.ac.uk/privacy/webserverprivacy.html">Privacy
policy for the University Central Web Site</a>

</li><li><a href="http://raven.cam.ac.uk/privacy.html">Privacy policy for
the Raven web authentication server</a>

</li></ul>
</div></div>

<ul id="site-info"><li class="copy">&#169; 2014 Computer Laboratory, University of Cambridge<br />Information provided by <a href=""><script type="text/javascript">var s=document.currentScript||(function(){var scripts=document.getElementsByTagName('script');return scripts[scripts.length-1];})();s.parentNode.setAttribute('href', "\u006da\x69\x6C"+String.fromCharCode(0x156-226)
+String.fromCharCode(0x115-166)+'\x3A\x70\x61'+'ge\u006d\x61\x73\x74'+"e\u0072@\x63\x6C\x2Ec"
+'\x61\u006d'+"\x2E\u0061\x63.\x75\x6B");s.remove();</script><span>[Javascript required]</span><script type="text/javascript">var s=document.currentScript||(function(){var scripts=document.getElementsByTagName('script');return scripts[scripts.length-1];})();s.parentNode.replaceChild(document.createTextNode("\x70\u0061"
+String.fromCharCode(103)+String.fromCharCode(101)+String.fromCharCode(234^0x87)
+"\x61\x73\x74\u0065r\u0040\x63"+String.fromCharCode(91^0x37)
+"\x2E\x63"+String.fromCharCode(97)+'\x6D.\u0061\x63\x2E\x75\x6B'
),s.previousSibling);s.remove();</script></a></li></ul>
</div>
</body></html>